*{
  margin: 0;
  padding: 0;
}

body{
  font-family: "futura-pt",sans-serif;
  font-style: normal;
  font-weight: 400; /* 300,400,700 */
  font-size: 17px;
  line-height:28px;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition: .7s color, .7s background-color, .7s opacity;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color, .3s background-color, .3s opacity;
}
a{
  color:#006784;
}

b,strong,.bold{
  font-weight:700;
}

h2{
  font-weight:700;
  font-size: 25px;
  line-height: 25px;
  margin: 0 0 20px 0;
  color: #006784;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


.larger{
  font-size: 20px;
  line-height:33px;
}

.container{
  width: 96%;
  max-width: 950px;
  margin: 0 auto;
  position:relative;
}

.header{
  height: 96px;
  padding: 20px 0;
  position:relative;
}
.header h1 img{
  height:100%;
  float:left;
}
.header .title{
  display:block;
  margin-left: 140px;
  color: #006784;
  font-weight: 700;
  font-size: 22px;
  line-height: 25px;
  padding-top: 23px;
  letter-spacing:1px;
}
.header .title .green{
  display:block;
  color: #85BD42;
}


.header #navbutton{
  position: fixed;
  top: 200px;
  z-index:9;
  border-radius:100%;
}
.header #navbutton img{
  border-radius:100%;
}
.header #navbutton:hover img{
}
.header #nav{
  position:fixed;
  z-index:9;
  top: 260px;
  background-color:#FFF;
  list-style-type:none;
  margin:0 0 0 15px;
  box-shadow: 3px 3px 10px #666;
}
.header #nav a{
  display: block;
  border-bottom: 1px solid #006784;
  padding: 10px 40px 10px 15px;
  color: #006784;
  text-transform:uppercase;
  font-size: 15px;
  letter-spacing: 1px;
  line-height:17px;
  font-weight:700;
}
.header #nav a.current{
  background-color:#006784 !important;
  color:#FFF;
}
.header #nav li:last-child a{
  border-bottom: 0;
}
.header #nav a:hover{
  background-color:#E6FAFF;
}
.header #nav.gone{
  display:none;
}


.home{
  min-height:450px;
  padding: 0 0 300px 0;
  background-image: url('images/home-bg.jpg');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position:relative;

  font-weight: 700;
  color:#FFF;
  font-size: 20px;
  line-height: 35px;
}

.firstsection{
  padding-top:80px !important;
}

.content{
  margin-left: 140px;
}

.home .content{
  width: 400px;
  position:relative;
  z-index:2;
}

.home #balloon{
  position:absolute;
  right:0;
  top:0;
  animation-duration: 20s;
  animation-name: balloonGo;
  animation-timing-function: linear;
  animation-iteration-count:infinite;
}
@keyframes balloonGo{
  0%{
    right:30px;
    top:-60px;
    width: 230px;
  }
  33%{
    top: 80px;
    right:80px;
    width:270px;
  }
  45%{
    top: 70px;
    right: 60px;
  }
  66%{
    top: 40px;
    right: 0;
  }
  100%{
    right:30px;
    top:-60px;
    width: 230px;
  }

}


.blue{
  background-color:#006784;
  padding: 50px 0;
  color:#FFFFFF;
}
.blue h2{
  color:#FFFFFF;
}
.white{
  background-color:#FFFFFF;
  padding: 50px 0;
  color:#777777;
}

.left{
  float:left;
  width: 45%;
}
.right{
  float:right;
  width:45%;
}
.clear{ clear:both; }

.button{
  display: block;
  text-transform:uppercase;
  text-align:center;
  font-size: 16px;
  letter-spacing:1px;
  font-weight: 700;
  padding: 5px;
  border: 1px solid #6B6B6B;
  color:#6B6B6B;
}
.button:hover{
  background-color: #f1f1f1;
}

.button + .button{
  margin-top: 15px;
}

.blue .button{
  color:#FFF;
  border: 1px solid #FFF;
}
.blue .button:hover{
  background-color: #1A7794;
}

.todo{
  background-color:red;
  color:white;
  padding:5px;
  font-weight:700;
  text-align:center;
  margin: 10px 0;
}

.newsitems{
  display:flex;
  flex-wrap: wrap;
}
.news{
  flex-grow:1;
  width:45%;
  border-top: 2px dotted #6B6B6B;
  padding: 20px 0 80px 0;
  margin-top: 20px;
}
.news:nth-child(2n+1){
  margin-right: 5%;
}
.news:nth-child(2n+2){
  margin-left: 5%;
}

.news .date{
  color:#6B6B6B;
  text-transform:uppercase;
  font-size: 15px;
  font-weight:700;
  margin-bottom: 15px;
}
.news h3 a{
  display:block;
  color:#6C803A;
  font-weight:700;
  font-size: 22px;
  line-height: 25px;
}
.news p{
  margin: 10px 0 20px 0;
}

.footer{
  margin: 100px 0 20px 0;
  color:#6B6B6B;
  font-size: 14px;
}
.footer a{
  color:#6B6B6B;
  margin-left: 20px;
}

.intro{
  font-size: 20px;
  line-height:32px;
  font-weight:600;
  color:#84888B;
  margin-bottom:40px;
}

.twocol{
  columns:2;
  column-gap: 65px;
  -webkit-column-gap: 65px;
  -webkit-columns:2;
}

.dots{
  height:70px;
  margin-bottom:70px;
  border-bottom: 2px dotted #6B6B6B;
}


ol{
  border-top: 1px solid #006784;
  list-style: none;
  counter-reset: li;
  margin-left:0;
}
ol li::before {
  content: counter(li) ".";
  color: #006784;
  font-weight:700;
  display:inline-block;
  width: 30px;
}

ol li{
  border-bottom: 1px solid #006784;
  padding: 8px 0;
  counter-increment: li;
}

.partners ul{
  list-style-type:none;
  color: #89C3D0;
  font-weight:700;
  margin:0 0 30px 0;
}
.partners ul li{
  border-bottom: 1px solid #85BD42;
  padding: 8px 0;
}
.partners ul li:last-child{
  border:0;
}
.partners ul li a{
  display:block;
  color:#FFFFFF;
}
.partners ul li a:hover{
  opacity: .7;
}

.shadow{
  box-shadow: 0 0 10px #ccc;
  transition:.3s box-shadow;
}
.shadow:hover{
  box-shadow: 0 0 10px #666;
  transition:.3s box-shadow;
}

.contact{
  font-weight:300;
}
.contact .name{
  color:#000000;
  font-weight:700;
  font-size: 21px;
}
.contact .title{
  margin: 10px 0 5px 0;
  color: #006784;
  font-weight:700;
  font-size: 21px;
}

.input, .textarea{
  box-sizing:border-box;
  padding: 15px;
  font-family:arial;
  font-size:13px;
  width: 100%;
  max-width: 450px;
  border:0;
  background-color:#FFF;
  color:#006784;
}
.textarea{
  max-width:100%;
  height:200px;
}

.submit{
  border: 2px solid #FFF;
  color:#006784;
  padding: 10px 80px;
  background-color: #AAD2DC;
  font-family: "futura-pt",sans-serif;
  font-size: 16px;
  font-weight:600;
  cursor:pointer;
  transition:.3s box-shadow;
}
.submit:hover{
  box-shadow: 2px 2px 10px #000;
  transition:.3s box-shadow;
}

.newsphoto{
  float: right;
  margin: 0 0 15px 15px;
  max-width: 40%;
}


.factsheets{
  margin-top: 50px;
}
.factsheets a{
  display:block;
  float:left;
  width: 25%;
  box-sizing:border-box;
  padding-right:15px;
  padding-bottom:15px;
}
.factsheets a img{
  display:block;
  width:100%;
  transition: .7s box-shadow;
}
.factsheets a:hover img{
  box-shadow: 0 0 8px #000;
  transition: .3s box-shadow;
}
